export function Started(){

    return(
      <>
      <h3>Differences between React and plain HTML</h3>
      <p>There are some differences in the syntax that can lead to errors.</p>
      <table>
        <thead>
          <tr>
            <th></th>
            <th>Plain HTML</th>
            <th>Using React</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <th> <code>&lt;tags&gt; </code> </th>
          <th> 
            <p> Most tags have to be opened and closed, but some can be only opened. </p> 
            <p> e.g. img, br, ... <code> &lt;img src:"somesource" alt="alt"&gt;  </code> </p>
          </th>
          <th>
            <p> Every tag has to be closed.  </p>
            <p> e.g. img, br, ... 
              <code> &lt;img src:"somesource" alt="alt"/&gt;</code> or 
              <code> &lt;img src:"somesource" alt="alt"&gt; &lt;/img&gt; </code>  </p>
          </th>
        </tr>
        <tr>
          <th>Attribute Names</th>
          <th>
            <p> Global attribute names are always written in lowercase and two words are fused into one by "-". </p>
            <p> E.g. "class", "charset", ...</p>
            <p> This is also the case when using the syle-attribute. </p>
            <p> E.g. <code>style="color:blue; text-align:center"</code></p>
          </th>
          <th> 
            <p>Global attribute names are generally written in lowercase but use the camel case if two words have to be fused. Some attrubutes have slightly different names.</p>
            <p>E.g. "className", "charSet", ...</p>
            <p> This is also the case when using the style-attribute.</p>
            <p> E.g. <code>style=&#123;&#123;vectorEffect: &quot;non-scaling-stroke&quot;&#125;&#125;</code></p>
            <p>This does not apply to the css file!</p>
          </th>
        </tr>
        <tr>
          <th>Style attribute</th>
          <th>
            <p> style="<var>attribute</var>: <var>value</var>; <var>attribute</var>: <var>value</var>" </p>
          </th>
          <th>
            <p> style=&#123;&#123;<var>attribute</var>: "<var>value</var>", <var>attribute</var>: "<var>value</var>" &#125;&#125;</p>
          </th>
        </tr>
        </tbody>
      </table>
      </>
    )
  }
  