import { ButtonOne } from "../../../components/Buttons";
import {  H4 } from "../../../components/Headings";
import {  H5 } from "../../../components/Headings"


export function HPEducation(){
    return(
        <div className="col">
            <div className="row align-items-center" style={{marginTop: "5vh", marginBottom: "5vh"}}>
                <div className="col">
                    <ButtonOne openclass="edu-cycletab" text="Overview" open="edu-overview"></ButtonOne>
                </div>
                <div className="col">
                    <ButtonOne openclass="edu-cycletab" text="Teuto ruft!" open="teutoruft"></ButtonOne>
                </div>
                <div className="col">
                    <ButtonOne openclass="edu-cycletab" text="Schüler*innen Akademie" open="akademie"></ButtonOne>
                </div>
            <div id="edu-overview" className="edu-cycletab" style={{display: "block"}}>
            <H4 id="edu-heading" text="Our education and outreach"/>
            <p>Education and outreach remain vital, even without being a special prize focus. They help us share knowledge, inspire people, and create lasting impact. By making information accessible, we empower the public to make informed decisions and engage in meaningful discussions.</p>
            <p></p>
            <H4 id="edu-why-heading" text="If not as a special prize - then why?"/>
            <p>Human-centered design is essential for our Integrated Human Practices, ensuring that our project is aligned with the real needs and concerns of the people it aims to serve. Outreach and education are key components of this approach, as they allow us to communicate our goals and inform the public about both our project and the critical issue of cystic fibrosis (CF). By engaging with diverse audiences—patients, families, schools, and the wider community—we raise awareness about CF, while fostering a deeper understanding of the challenges involved. This feedback-driven interaction not only builds trust but also helps us refine our work to have a meaningful impact on those affected by CF. Through educational programs, workshops, and outreach initiatives, we aim to bridge the gap between scientific research and the public, ensuring that our project is both accessible and impactful.</p>
            <p></p>
            </div>

            <div id="akademie" className="edu-cycletab" style={{display: "none"}}>
                <H4 id="student-academy-heading" text="Student academy on the topic of synthetic biology"/>
                <H5 id="Schüler*innen Akademie" text="Teaching the Next Generation of SynBio Pioneers "/>
                <p> The Center for Biotechnology (CeBiTec) at Bielefeld University organizes the annual. <a href="https://www.cebitec.uni-bielefeld.de/events/futher-events/648-11-schuelerakademie" title="CeBiTec Student Academy for “Biotechnology and Biomedicine" > CeBiTec Student Academy for “Biotechnology and Biomedicine </a> Supported by <a href="https://www.osthushenrich-stiftung.de" title="Osthushenrich Foundation" > Osthushenrich Foundation </a> and the <a href="https://www.bezreg-detmold.nrw.de/" title="Detmold district government" > Detmold district government </a>, the academy offers students a unique opportunity to deepen their understanding of biology, genetics, and molecular biology through hands-on experiments and expert lectures. Key topics include nanopore sequencing, tumor diagnostics, and the evolution of SARS-CoV-2. The program is especially valuable for students transitioning from school to potential studies in the natural sciences. 
Due to our collaboration with the Student Academy, we conducted the nanopore sequencing experiment and served as teachers, assisting in experiment preparation, execution, offering guidance, and answering questions. This role allowed us to teach the students about laboratory work, the critical aspects of conducting experiments, and essential safety considerations. The experiment involved isolating bacterial DNA, preparing samples for sequencing, and performing both sequencing and data analysis.</p>
<div className="row align-items-center">
                    <div className="col">
                        <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/schielerakademie-vortrag-joern.jpg"></img>
                    </div>
                    <div className="col">
                    <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/schielerakademie-lisa-gruppe2.jpg"></img>
                    </div>
                    </div>
                    
<p></p>
<p></p>
        <p>Since we presented our iGEM project PreCyse to them as well, the students were introduced to study-related projects like iGEM. They learned about the daily tasks, challenges, and responsibilities involved in iGEM through project discussions. Many students were captivated by the iGEM concept and expressed interest in participating during their future studies. They were particularly fascinated by the opportunity to develop real research projects, work independently in the lab, learn extensively about synthetic biology, and implement creative ideas while collaborating with an international team.</p>       
                </div>

                <div id="teutoruft" className="edu-cycletab" style={{display: "none"}}>
                    <H4 id="teuroruft-heading" text="Educational city tour for young and old"/>
                    <H5 id="Der Teuto ruft!" text=" What is “Der Teuto ruft!” and why we participate"/>               
<p>"Der Teuto ruft!" is an outreach event located all over the city of Bielefeld where various local companies and institutions engage with the public to inform them about their work. Since we wanted to raise awareness for cystic fibrosis and present our approach to developing an optimized gene therapy to combat this disease, our participation in the "Der Teuto ruft!" event in Bielefeld was the perfect opportunity to do so.</p>               
<H5 id="What was our strategy?" text="What is our strategy?"/>
<p>Our goal was to educate children about the challenges faced by CF patients, especially the ones with lung problems. The knowledge which we gained at the Science Communication Workshop as part of the BFH Meetup was the optimal basis to plan our outreach to the public. We engaged the children with activities like coloring lung images and conducting experiments to experience and understand lung related symptoms.  
One such experiment involved creating a lung model from balloons and straws, demonstrating the difficulty patients have in breathing by having the children blow into the straws. Additionally, we set up a tank with a mixture of starch and water to simulate mucus and placed a ball on top. The children tried to blow the ball across the surface, illustrating how hard it is for air to move through mucus compared to water, where the ball moved much more easily. 
The very little ones could paint coloring pages which we designed and printed for them. For the adults, we provided information about our project and discussed the implications and potential of gene therapy for cystic fibrosis. These conversations made it abundantly clear that degrees of knowledge on this topic widely vary throughout the public and we were happy to fill in the existing gaps in people's knowledge and exchange points of view on gene therapy.  
Moreover, we connected with other institutions and participants at the event. We shared our booth at Bielefeld’s “Skulpturenpark” on the outside with <a href="https://bts-ev.de/bielefeld/" title="btS" > btS </a>, the life science student initiative from Bielefeld University, with whose members we had stimulating discussions as well. We were more than delighted when the city of Bielefeld featured us on their Instagram, highlighting our presence during "Der Teuto ruft!". This collaboration helped us reach a wider audience and raise awareness about our research efforts.</p>
<p></p>
<a href="https://unibielefeldde.sharepoint.com/sites/iGEM2024teams/_layouts/15/stream.aspx?id=%2Fsites%2FiGEM2024teams%2FFreigegebene%20Dokumente%2FGeneral%2FFotos%2C%20Videos%20und%20Co%2FTeuto%20ruft%2FVideo%20Insta%20Teuto%20Ruft%2Emov&ga=1&referrer=StreamWebApp%2EWeb&referrerScenario=AddressBarCopied%2Eview%2Ee4a43a55%2Dfff3%2D4b44%2Db081%2Dad26306f93e0" title="watch me" > video Teuto ruft</a> 
<p></p>
<H5 id="conclusion? " text="What is our conclusion"/>
<p>Despite the changeable weather, we could educate many people of Bielefeld's community about cystic fibrosis, our therapeutic approach and gene therapy in general and had the opportunity to improve our science communication for the future as well so it was a successful event! </p>

                <div className="row align-items-center">
                    <div className="col">
                        <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/teutoruft-experminet.jpeg"></img>
                    </div>
                    <div className="col">
                    <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/teutoruft-gruppe.jpeg"></img>
                    </div>
                    </div>
        </div>
        </div>
        </div>
    );
}